/*	-----------------------------------------------
	linous media | communication design & development
	http://www.linous-media.de

	NOTE:
	This file is protected: copyright by linous media
	---------------------------------------------- */ 


/*	----------------------------------
	B A S I C S
	----------------------------------	*/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100.01%;
	line-height:1.333em;
	color:#87888A;
	background-color:#F0F0F0;
	width:100%;
	height:100%;
	margin:0;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.333em;
	font-weight:bold;
	margin:0 0 1em 0;
}
p, ul, ol {
	font-size:12px;
	line-height:1.333em;
	margin:0 0 1em 0;
}
a {
  color:#87888A;
  text-decoration:none;
}
a:hover, a:active {
  color:#E30A17;
}
hr	{ 
	clear:both;
	height:0px;
	border-top:#ECEDED solid 1px;
	margin:1em 0;
}
.clear {
	clear:both;
}
.unseen {
	display:inline;
	height:0px;
	left:-3000px;
	position:absolute;
	top:-2000px;
	width:0px;
	z-index:111
}
.rounded {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	border:#CCC solid 1px;
}
.shadow {
  -moz-box-shadow:3px 3px 5px 6px #ccc;
  -webkit-box-shadow:3px 3px 5px 6px #ccc;
  box-shadow:3px 3px 5px 6px #ccc;
}


/*	----------------------------------
	P A G E B O X E S
	----------------------------------	*/
#pageBox {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:990px;
	height:620px;
	padding-top:75px;
	background-color:#ECEDED;
	-moz-box-shadow:3px 3px 5px 6px #ccc;
	-webkit-box-shadow:3px 3px 5px 6px #ccc;
	box-shadow:3px 3px 5px 6px #ccc;
}
#logoBox {
	position:absolute;
	top:440px;
	left:162px;
}
#adressBox {
	position:absolute;
	top:485px;
	left:190px;
}
#starBox {
	position:absolute;
	top:331px;
	left:0;
	width:150px;
	height:300px;
	background:url(../img/star.png) top left no-repeat;
}


/*	----------------------------------
	A D R E S S B O X
	----------------------------------	*/
#adressBox p {
	font-size:15px;
	color:#87888A;
}


/*	----------------------------------
	I M P R I N T B O X
	----------------------------------	*/
#imprintBox {
	position:absolute;
	top:350px;
	left:490px;
	width:465px;
	height:295px;
	display:none;
}
.infoBox {
	position:relative;
	background-color:#FFF;
}
.infoBox h4 {
	font-size:15px;
	font-weight:normal;
}
.infoBox .viewport {
	position:relative;
	width:450px;
	height:295px;
	overflow:hidden;	
}
.infoBox .overview {
	list-style:none;
	position:absolute;
	left:0;
	top:0;
	padding:20px;
	margin:0;
}
.infoBox .scrollbar{
	background: transparent url(../img/bg-scrollbar-track-y.png) no-repeat 0 0;
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
.infoBox .track {
	background: transparent url(../img/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
	height: 100%;
	width:13px;
	position: relative;
	padding: 0 1px;
}
.infoBox .thumb {
	background: transparent url(../img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -5px;
}
.infoBox .thumb .end {
	background: transparent url(../img/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 25px;
}
.infoBox .disable {
	display: none;
}
.noSelect {
	user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}


/*	----------------------------------
	B O T T O M N A V
	----------------------------------	*/
#bottomNav {
	position:absolute;
	bottom:20px;
	right:35px;
}
#bottomNav ul {
	list-style:none;
}
#bottomNav ul li {
	display:inline;
	float:left;
	padding-left:15px;
	background:url(../img/nav-star.png) left no-repeat;
	cursor:pointer;
}
#bottomNav ul li:hover {
	color:#E30A17;
}
